Comet system forum

Discussion forum about Comet system products

Temperature, Humdity,

Pressure Transmitters

and Data Loggers

You are not logged in.

#1 18-03-2013 10:46:31

johncryan
Member
Registered: 18-03-2013
Posts: 2

T3510 - Firmware version on the connecting device is not supported

Hi,

The T3510 sensor was setup by someone who left the company, so I did a password reset, by just holding the button down for 10+ seconds while powering it on.
When I tried connecting with TSensor 3.0.4.0, I got the error "Firmware version on the connecting device is not supported by this program version". I also tried version 2.3.6, which was delivered with the device, but got the same error.
I then connected the jumper, held down the button for 10+ seconds, but I still get the same error. Now I can't do anything with the device, except connect via browser to http://192.168.1.213

The device firmware is reported as 1-5-2.03, Device type Tx5xx

Help appreciated.
Regards
John

Offline

 

#2 18-03-2013 11:30:43

HonzaD
Administrator
Registered: 11-08-2008
Posts: 293

Re: T3510 - Firmware version on the connecting device is not supported

Hello John,

It look your device have damaged values inside memory for configuration. I think factory defaults should solve your problem.

Code:

1. Open command line
2. Write command telnet <IP> 9999 (e.g. telnet 192.168.1.213 9999)
3. Press <Enter> key
4. Press key 7 .... Factory defaults
5. Press key 9 .... Save and exit

Please repeat this procedure again - steps 1 - 5.

Jan

Offline

 

#3 18-03-2013 12:07:22

johncryan
Member
Registered: 18-03-2013
Posts: 2

Re: T3510 - Firmware version on the connecting device is not supported

Thanks. :-)

John

Offline

 

Board footer

Powered by PunBB | CZ / SK
© Copyright 2002–2005 Rickard Andersson